Computer Security
[EN] securityvulns.ru no-pyccku


Beaker information leakage
Published:29.10.2012
Source:
SecurityVulns ID:12678
Type:library
Threat Level:
5/10
Description:Information leakage in AES ECB mode.
Affected:PYTHON : Beaker 1.6
CVE:CVE-2012-3458 (Beaker before 1.6.4, when using PyCrypto to encrypt sessions, uses AES in ECB cipher mode, which might allow remote attackers to obtain portions of sensitive session data via unspecified vectors.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2541-1] beaker security update (29.10.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod